<?php
/*------------------------------------------------------------------------
# shaper_simplicity_ii - Joomla Template by JoomShaper.com
# ------------------------------------------------------------------------
# author    JoomShaper http://www.joomshaper.com
# copyright Copyright (C) 2010 - 2011 JoomShaper.com. All Rights Reserved.
# @license - http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
# Websites: http://www.joomshaper.com - http://www.joomxpert.com
-------------------------------------------------------------------------*/
//no direct accees
defined ('_JEXEC') or die ('resticted aceess');
define("TEMPLATEPATH", dirname(__FILE__));
require_once(TEMPLATEPATH . DS . '/lib/php/sp.template.helper.php');
$template = new SPTemplateHelper($this);
require_once(TEMPLATEPATH.DS."modpos.php");
$grid=$template->specialGrid();
$user =& JFactory::getUser();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />
<?php 
	JHTML::_('behavior.mootools');
	require(TEMPLATEPATH . DS . "head.php");
?>
<link href="<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/images/favicon.ico" rel="shortcut icon" type="image/x-icon" />
<script type="text/javascript">
	window.addEvent("domready",function(){
		new SmoothScroll({ duration: 500, transition: Fx.Transitions.linear}, window);
	});		
</script>
</head>
<body class="bg">
<div id="topofpage"></div>
<?php if(($template->sp_isIe(6) && ($this->params->get('ie6',1))==1)) { ?>
	<!--[if lt IE 7]>
	  <div id="warnIE6">
		<div class="ie6padding">
		<a id="warnIE6-close" href='#' onclick='javascript:this.parentNode.parentNode.style.display="none"; return false;'></a>
		<div id="warnIE6-image"></div>
		<div id="warnIE6-text">
			<div class="ietitle">You are using an outdated browser</div>
			<div class="iedesc">You are using Internet Explorer 6. Please upgrade your browser to increase safety and your browsing experience. Choose one of the following links to download a modern browser</div>
		  <a href='http://www.getfirefox.com/' target='_blank'><img src='<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/images/nomoreie6/firefox.gif' style='border: none;' alt='Get Firefox Latest'/></a>
		  <a href='http://www.microsoft.com/windows/downloads/ie/getitnow.mspx' target='_blank'><img src='<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/images/nomoreie6/ie.gif' style='border: none;' alt='Get Internet Explorer Latest'/></a>
		  <a href='http://www.apple.com/safari/download/' target='_blank'><img src='<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/images/nomoreie6/safari.gif' style='border: none;' alt='Get Safari Latest'/></a>
		  <a href='http://www.google.com/chrome' target='_blank'><img src='<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/images/nomoreie6/google-chrome.gif' style='border: none;' alt='Get Google Chrome'/></a>
		  <a href='http://www.opera.com/download/' target='_blank'><img src='<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/images/nomoreie6/opera.gif' style='border: none;' alt='Get Opera'/></a>
		</div>
		</div>
		</div>
		<div class="clr"></div>
	<![endif]-->		
<?php } ?>
<div class="bg1 clearfix">
<div class="sp-container clearfix">
	<div class="main-bg">
	<div id="header" class="clearfix">
		<a id="logo" href="<?php echo $this->baseurl?>"></a>	
		<!--Start search-->
		<?php if ($this->countModules('search')) { ?>	
			<div id="search">
				<jdoc:include type="modules" name="search" />			
			</div>	
		<?php } ?>			
	</div>
	<!--Start hornav-->
	<?php if($this->countModules('hornav')) { ?>
		<div class="clr"></div>
		<div id="hornav<?php echo $menu['suffix'] ?>" class="clearfix">
			<jdoc:include type="modules" name="hornav" />								
		</div>	
	<?php } ?>	
	<!--End hornav-->

	<!--Module Position slides-->		
	<?php if ($this->countModules('slides')) { ?>
		<div id="slides" class="clearfix">
			<div class="sp-grid-12">
				<jdoc:include type="modules" name="slides" />		
			</div>				
		</div>				
	<?php } ?>		
	
	<!--Module Position user1 to user4-->
	<?php if($mods= $template->renderModule($pos->userpos)) { ?>
		<div id="sp-userpos" class="clearfix">
			<div class="sp-grid-12">
				<?php foreach($mods as $mod) { ?>
					<div class="<?php echo $mod['grid'].' '.$mod['extra-css']?> eqHeight">
						<div class="sp-inner">
							<jdoc:include type="modules" name="<?php echo $mod['name']?>" style="sp_xhtml" />
						</div>	
					</div>
				<?php } ?>
			</div>
		</div>
	<?php } ?>
	
	<?php if ($this->countModules ( 'left' )) { ?>
		<div id="left" class="sp-grid-3 fixHeight clearfix">
			<div class="sp-inner">
				<jdoc:include type="modules" name="left" style="sp_xhtml" />
			</div>
		</div>
	<?php } ?>
	
	<div id="contents" class="sp-grid-<?php echo $grid['content'] ?> fixHeight clearfix">
	<div class="clr"></div>
	<!--Component Area-->
	<div class="sp-inner-content">
		<jdoc:include type="message" />
		<jdoc:include type="component" />
	</div>
	<!--End Component Area-->	
	</div>
	
	<?php if ($this->countModules ( 'right' )) { ?>
		<div id="right" class="sp-grid-3 fixHeight clearfix">
			<div class="sp-inner">
				<jdoc:include type="modules" name="right" style="sp_xhtml" />
			</div>
		</div>
	<?php } ?>	
	
	<!--Module Position breadcrumbs-->
	<div class="clr"></div>
	<?php if($this->countModules('breadcrumbs') || ($this->params->get('showtop',1)==1)) { ?>	
		<div id="breadcrumbs" class="clearfix">
			<div class="sp-padding">
				<?php if($this->countModules('breadcrumbs')) { ?>
					<strong><?php echo JText::_('YOU_HERE') ?> : &nbsp;</strong><jdoc:include type="modules" name="breadcrumbs" /> 
				<?php } ?>
				<?php if($this->params->get('showtop',1)==1) { ?>				
					<a href="#topofpage" class="topofpage"><?php echo JText::_('GOTO_TOP') ?></a>
				<?php } ?>
			</div>	
		</div>	
	<?php } ?>

	</div>


	<!--Module Position bottom1 to bottom6-->
	<?php if($mods= $template->renderModule($pos->bottom)) { ?>
		<div id="sp-bottom" class="clearfix">
		<div class="sp-grid-12">
			<?php foreach($mods as $mod) { ?>
				<div class="<?php echo $mod['grid'].' '.$mod['extra-css']?>">
					<jdoc:include type="modules" name="<?php echo $mod['name']?>" style="sp_flat" />
				</div>
			<?php } ?>
		</div>
		</div>
	<?php } ?>
	</div>
	</div>
	
	<div id="sp-footer" class="clearfix">
	<div class="sp-container">	
	<div class="sp-grid-12">	
		<div id="footer-nav">
			<jdoc:include type="modules" name="footer-nav" style="none" />
		</div>
		<div class="cp">
			<?php echo JText::_('CP') ?> &copy; <?php echo $this->params->get('copyright'); ?>
			<!--You are not allowed to remove or modify below link. You need to purchase copyright removal license from http://www.joomshaper.com/copyright-removal-license in order to remove this link.-->
			<?php echo JText::_('DESIGNED_BY') ?> <a target="_blank" href="http://www.joomshaper.com">JoomShaper</a><br />
			<?php if($this->params->get('jinfo')) { ?>
				<?php echo JText::_('Powered by') ?> <a target="_blink" href="http://www.joomla.org">Joomla!</a>.
				<?php echo JText::_('Valid') ?> <a target="_blink" href="http://validator.w3.org/check/referer">XHTML</a> <?php echo JText::_('and') ?> <a target="_blink" href="http://jigsaw.w3.org/css-validator/check/referer">CSS</a>
			<?php } ?>	
		</div>
	</div>	
	</div>	
	</div>	

		
</body>
</html>
